.navBox li{
    font-size: 16px !important;
}
.newsBox .newsList .right h3{
    font-size: 14px !important;
    font-weight: 500 !important;
}
.newsBox .newsList .right p{
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
}
.newsBox .newsList .right span{
    font-weight: 500 !important;
    font-size: 14px !important;
    line-height: 28px !important;
}
.newsBox .newsList .right h3{
    margin-top: -9px !important;
    margin-bottom: 5px !important;
    line-height: auto !important;
}
.newsBox .newsList{
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
}
/* 新闻详情 */
.newsBox .info h3{
    /* font-size: 24px !important; */
    font-weight: 600 !important;
    line-height: 40px !important;
}
.newsBox .info span{
    font-size: 18px !important;
    /* font-weight: 600 !important; */
}
.productNavigation li{
    font-size: 14px !important;
}
/* about us */
.allTitle b{
    font-size: 24px;
}
.textBox span{
    font-size: 16px !important;
}
.textBox p{
    font-size: 20px !important;
}
.mapBox dl dt{
    font-size: 14px !important;
}
.horn span{
    line-height: 28px !important;
    color: #012E5B !important;
    font-weight: 500 !important;
}
.awardsBox dl dd{
    font-size: 16px !important;
    font-weight: 600 !important;
    width: 80%;
    margin: 0 auto;
}
.executivePhotosBox .imageBox .position p{
    font-size: 18px !important;
}
/* footer */
.footer .aboutUs dl dt{
    font-size: 24px !important;
}
.footer .aboutUs dl dd{
    font-size: 14px !important;
}
.mapBox img{
    margin-left: -19px;
}